<?php
include_once('c_docs_pdf.php') ;
class c_page_cab_docs_pdf_events	 extends c_page_cab_docs_pdf
{
 public $h1='Карточка документа - мероприятия по контролю сдачи' ;
 public $rec_doc=array();

    
  function block_main()
  { //damp_array($this->rec_doc,1,-1) ;

    include_once(_DIR_EXT.'/events_docs/report_events_in_event_docs_put.php') ;
    $report_obj=new report_events_in_event_docs_put() ;
    $report_obj->title='Контроль сдачи документа "'.$this->rec_doc['obj_name'].'"';
    $report_obj->doc_id=$this->rec_doc['pkey'] ;
    $report_obj->view() ;

  }
}



?>